# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: gimp-libgimp.gimp-2-10\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gimp/issues\n"
"POT-Creation-Date: 2022-06-07 03:51+0000\n"
"PO-Revision-Date: 2022-06-07 05:54+0200\n"
"Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
"Language-Team: Georgian <(nothing)>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 3.0.1\n"

#. procedure executed successfully
#: ../libgimp/gimp.c:1265
msgid "success"
msgstr "წარმატება"

#. procedure execution failed
#: ../libgimp/gimp.c:1269
msgid "execution error"
msgstr "გაშვების შეცდომა"

#. procedure called incorrectly
#: ../libgimp/gimp.c:1273
msgid "calling error"
msgstr "გამოძახების შეცდომა"

#. procedure execution cancelled
#: ../libgimp/gimp.c:1277
msgid "cancelled"
msgstr "შეწყვეტილია"

#: ../libgimp/gimpbrushselectbutton.c:179
msgid "Brush Selection"
msgstr "ფუნჯის არჩევა"

#: ../libgimp/gimpbrushselectbutton.c:920
#: ../libgimp/gimppatternselectbutton.c:718
msgid "_Browse..."
msgstr "_დათვალიერება..."

#: ../libgimp/gimpexport.c:295 ../libgimp/gimpexport.c:331
#, c-format
msgid "%s plug-in can't handle layers"
msgstr "%s დამატებას არ შეუძლია შრეებთან მუშაობა"

#: ../libgimp/gimpexport.c:296 ../libgimp/gimpexport.c:305
#: ../libgimp/gimpexport.c:314 ../libgimp/gimpexport.c:332
msgid "Merge Visible Layers"
msgstr "ხილული შრეების შერწყმა"

#: ../libgimp/gimpexport.c:304
#, c-format
msgid "%s plug-in can't handle layer offsets, size or opacity"
msgstr ""

#: ../libgimp/gimpexport.c:313 ../libgimp/gimpexport.c:322
#, c-format
msgid "%s plug-in can only handle layers as animation frames"
msgstr ""

#: ../libgimp/gimpexport.c:314 ../libgimp/gimpexport.c:323
msgid "Save as Animation"
msgstr "შენახვა, როგორც ანიმაცია"

#: ../libgimp/gimpexport.c:323 ../libgimp/gimpexport.c:332
#: ../libgimp/gimpexport.c:341 ../libgimp/gimpexport.c:350
msgid "Flatten Image"
msgstr "გამოსახულების გაბრტყელება"

#: ../libgimp/gimpexport.c:340
#, c-format
msgid "%s plug-in can't handle transparency"
msgstr ""

#: ../libgimp/gimpexport.c:349
#, c-format
msgid "%s plug-in can't handle transparent layers"
msgstr ""

#: ../libgimp/gimpexport.c:358
#, c-format
msgid "%s plug-in can't handle layer masks"
msgstr ""

#: ../libgimp/gimpexport.c:359
msgid "Apply Layer Masks"
msgstr "ფენის ნიღბების დადება"

#: ../libgimp/gimpexport.c:367
#, c-format
msgid "%s plug-in can only handle RGB images"
msgstr ""

#: ../libgimp/gimpexport.c:368 ../libgimp/gimpexport.c:406
#: ../libgimp/gimpexport.c:415
msgid "Convert to RGB"
msgstr "RGB-ში გარდაქმნა"

#: ../libgimp/gimpexport.c:376
#, c-format
msgid "%s plug-in can only handle grayscale images"
msgstr ""

#: ../libgimp/gimpexport.c:377 ../libgimp/gimpexport.c:406
#: ../libgimp/gimpexport.c:427
msgid "Convert to Grayscale"
msgstr "შავთეთრში გადაყვანა"

#: ../libgimp/gimpexport.c:385
#, c-format
msgid "%s plug-in can only handle indexed images"
msgstr ""

#: ../libgimp/gimpexport.c:386 ../libgimp/gimpexport.c:415
#: ../libgimp/gimpexport.c:425
msgid ""
"Convert to Indexed using default settings\n"
"(Do it manually to tune the result)"
msgstr ""

#: ../libgimp/gimpexport.c:395
#, c-format
msgid "%s plug-in can only handle bitmap (two color) indexed images"
msgstr ""

#: ../libgimp/gimpexport.c:396
msgid ""
"Convert to Indexed using bitmap default settings\n"
"(Do it manually to tune the result)"
msgstr ""

#: ../libgimp/gimpexport.c:405
#, c-format
msgid "%s plug-in can only handle RGB or grayscale images"
msgstr ""

#: ../libgimp/gimpexport.c:414
#, c-format
msgid "%s plug-in can only handle RGB or indexed images"
msgstr ""

#: ../libgimp/gimpexport.c:424
#, c-format
msgid "%s plug-in can only handle grayscale or indexed images"
msgstr ""

#: ../libgimp/gimpexport.c:435
#, c-format
msgid "%s plug-in needs an alpha channel"
msgstr ""

#: ../libgimp/gimpexport.c:436
msgid "Add Alpha Channel"
msgstr "Alpha-არხის დამატება"

#: ../libgimp/gimpexport.c:444
#, c-format
msgid "%s plug-in needs to crop the layers to the image bounds"
msgstr ""

#: ../libgimp/gimpexport.c:445
msgid "Crop Layers"
msgstr "ფენების ამოჭრა"

#: ../libgimp/gimpexport.c:445
msgid "Resize Image to Layers"
msgstr ""

#: ../libgimp/gimpexport.c:504
msgid "Confirm Save"
msgstr "შენახვის დადასტურება"

#: ../libgimp/gimpexport.c:509 ../libgimp/gimpexport.c:591
#: ../libgimp/gimpexport.c:1125 ../libgimpwidgets/gimpcolorbutton.c:549
#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:172
#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:182
#: ../libgimpwidgets/gimpfileentry.c:435 ../libgimpwidgets/gimpquerybox.c:275
#: ../libgimpwidgets/gimpquerybox.c:335 ../libgimpwidgets/gimpquerybox.c:399
#: ../libgimpwidgets/gimpquerybox.c:473 ../libgimpwidgets/gimpunitmenu.c:492
msgid "_Cancel"
msgstr "_გაუქმება"

#: ../libgimp/gimpexport.c:510
msgid "C_onfirm"
msgstr "_დასტური"

#: ../libgimp/gimpexport.c:586
msgid "Export File"
msgstr "ფაილის გატანა"

#: ../libgimp/gimpexport.c:590
msgid "_Ignore"
msgstr "_იგნორი"

#: ../libgimp/gimpexport.c:592 ../libgimp/gimpexport.c:1126
msgid "_Export"
msgstr "გატანა"

#. the headline
#: ../libgimp/gimpexport.c:622
#, c-format
msgid ""
"Your image should be exported before it can be saved as %s for the following "
"reasons:"
msgstr ""

#. the footline
#: ../libgimp/gimpexport.c:696
msgid "The export conversion won't modify your original image."
msgstr ""

#: ../libgimp/gimpexport.c:800
#, c-format
msgid ""
"You are about to save a layer mask as %s.\n"
"This will not save the visible layers."
msgstr ""

#: ../libgimp/gimpexport.c:806
#, c-format
msgid ""
"You are about to save a channel (saved selection) as %s.\n"
"This will not save the visible layers."
msgstr ""

#. TRANSLATORS: the %s parameter is an image format name (ex: PNG).
#: ../libgimp/gimpexport.c:1119
#, c-format
msgid "Export Image as %s"
msgstr "გამოსახულების გატანა, როგორც %s"

#: ../libgimp/gimpfontselectbutton.c:139
msgid "Font Selection"
msgstr "ფონტის არჩევა"

#: ../libgimp/gimpgradientselectbutton.c:158
msgid "Gradient Selection"
msgstr "გრადიენტის არჩევა"

#: ../libgimp/gimpimagemetadata.c:671
msgid "GIMP 2.10"
msgstr "GIMP 2.10"

#: ../libgimp/gimpimagemetadata.c:862
msgid "Background"
msgstr "ფონი"

#: ../libgimp/gimpimagemetadata.c:1051
#, c-format
msgid "Rotate %s?"
msgstr "შემოვაბრუნო %s?"

#: ../libgimp/gimpimagemetadata.c:1057
msgid "_Keep Original"
msgstr "დატოვება"

#: ../libgimp/gimpimagemetadata.c:1058 ../libgimpwidgets/gimpicons.c:271
msgid "_Rotate"
msgstr "შემობრუნება"

#: ../libgimp/gimpimagemetadata.c:1099
msgid "Original"
msgstr "საწყისი"

#: ../libgimp/gimpimagemetadata.c:1115
msgid "Rotated"
msgstr "შემობრუნებული"

#: ../libgimp/gimpimagemetadata.c:1133
msgid "This image contains Exif orientation metadata."
msgstr ""

#: ../libgimp/gimpimagemetadata.c:1151
msgid "Would you like to rotate the image?"
msgstr ""

#: ../libgimp/gimpimagemetadata.c:1163
msgid "_Don't ask me again"
msgstr "_აღარ მკითხო"

#. This string appears in an empty menu as in
#. * "nothing selected and nothing to select"
#.
#: ../libgimp/gimpmenu.c:462 ../libgimpwidgets/gimpintstore.c:252
msgid "(Empty)"
msgstr "(ცარიელი)"

#: ../libgimp/gimppaletteselectbutton.c:139
msgid "Palette Selection"
msgstr "პალიტრის არჩევა"

#: ../libgimp/gimppatternselectbutton.c:165
msgid "Pattern Selection"
msgstr "გრადიენტის არჩევა"

#: ../libgimp/gimpprocbrowserdialog.c:150
msgid "by name"
msgstr "სახელით"

#: ../libgimp/gimpprocbrowserdialog.c:151
msgid "by description"
msgstr "აღწერით"

#: ../libgimp/gimpprocbrowserdialog.c:152
msgid "by help"
msgstr "დახმარებით"

#: ../libgimp/gimpprocbrowserdialog.c:153
msgid "by author"
msgstr "ავტორი"

#: ../libgimp/gimpprocbrowserdialog.c:154
msgid "by copyright"
msgstr "უფლებებით"

#: ../libgimp/gimpprocbrowserdialog.c:155
msgid "by date"
msgstr "თარიღით"

#: ../libgimp/gimpprocbrowserdialog.c:156
msgid "by type"
msgstr "ტიპით"

#. count label
#: ../libgimp/gimpprocbrowserdialog.c:395
#: ../libgimp/gimpprocbrowserdialog.c:544 ../libgimpwidgets/gimpbrowser.c:141
msgid "No matches"
msgstr "დათხვევა არ არსებობს"

#: ../libgimp/gimpprocbrowserdialog.c:398
msgid "Search term invalid or incomplete"
msgstr ""

#: ../libgimp/gimpprocbrowserdialog.c:407
msgid "Searching"
msgstr "ძებნა"

#: ../libgimp/gimpprocbrowserdialog.c:418
msgid "Searching by name"
msgstr "სახელით ძებნა"

#: ../libgimp/gimpprocbrowserdialog.c:439
msgid "Searching by description"
msgstr "აღწერით ძებნა"

#: ../libgimp/gimpprocbrowserdialog.c:446
msgid "Searching by help"
msgstr "დახმარებით ძებნა"

#: ../libgimp/gimpprocbrowserdialog.c:453
msgid "Searching by author"
msgstr "ავტორით ძებნა"

#: ../libgimp/gimpprocbrowserdialog.c:460
msgid "Searching by copyright"
msgstr "უფლებებით ძებნა"

#: ../libgimp/gimpprocbrowserdialog.c:467
msgid "Searching by date"
msgstr "თარიღით ძებნა"

#: ../libgimp/gimpprocbrowserdialog.c:474
msgid "Searching by type"
msgstr "ტიპით ძებნა"

#: ../libgimp/gimpprocbrowserdialog.c:484
#, c-format
msgid "%d procedure"
msgid_plural "%d procedures"
msgstr[0] "%d პროცედურა"

#: ../libgimp/gimpprocbrowserdialog.c:493
msgid "No matches for your query"
msgstr "დათხვევა არ არსებობს"

#: ../libgimp/gimpprocbrowserdialog.c:497
#, c-format
msgid "%d procedure matches your query"
msgid_plural "%d procedures match your query"
msgstr[0] "%d დამთხვევა"

#: ../libgimp/gimpprocview.c:173
msgid "Parameters"
msgstr "პარამეტრები"

#: ../libgimp/gimpprocview.c:186
msgid "Return Values"
msgstr "დაბრუნებული მნიშვნელობები"

#: ../libgimp/gimpprocview.c:199
msgid "Additional Information"
msgstr "დამატებითი ინფორმაცია"

#: ../libgimp/gimpprocview.c:240
msgid "Author:"
msgstr "ავტორი:"

#: ../libgimp/gimpprocview.c:253
msgid "Date:"
msgstr "თარიღი:"

#: ../libgimp/gimpprocview.c:266
msgid "Copyright:"
msgstr "უფლებები:"

#: ../libgimp/gimpunitcache.c:54
msgid "percent"
msgstr "პროცენტი"

#: ../libgimpbase/gimpbaseenums.c:28
msgctxt "add-mask-type"
msgid "_White (full opacity)"
msgstr "_თეთრი(გაუმჭვირვალე)"

#: ../libgimpbase/gimpbaseenums.c:29
msgctxt "add-mask-type"
msgid "_Black (full transparency)"
msgstr "_შავი(მთლიანად გამჭირვალე)"

#: ../libgimpbase/gimpbaseenums.c:30
msgctxt "add-mask-type"
msgid "Layer's _alpha channel"
msgstr "შრის ალფა-არხი"

#: ../libgimpbase/gimpbaseenums.c:31
msgctxt "add-mask-type"
msgid "_Transfer layer's alpha channel"
msgstr "შრის ალფა-არხის გადატანა"

#: ../libgimpbase/gimpbaseenums.c:32
msgctxt "add-mask-type"
msgid "_Selection"
msgstr "მონიშნული"

#: ../libgimpbase/gimpbaseenums.c:33
msgctxt "add-mask-type"
msgid "_Grayscale copy of layer"
msgstr "შრის შავთეთრი ასლი"

#: ../libgimpbase/gimpbaseenums.c:34
msgctxt "add-mask-type"
msgid "C_hannel"
msgstr "არ_ხი"

#: ../libgimpbase/gimpbaseenums.c:65
msgctxt "blend-mode"
msgid "FG to BG (RGB)"
msgstr "FG-დან BG-მდე (RGB)"

#: ../libgimpbase/gimpbaseenums.c:66
msgctxt "blend-mode"
msgid "FG to BG (HSV)"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:67
msgctxt "blend-mode"
msgid "FG to transparent"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:68
msgctxt "blend-mode"
msgid "Custom gradient"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:98
msgctxt "brush-generated-shape"
msgid "Circle"
msgstr "წრე"

#: ../libgimpbase/gimpbaseenums.c:99
msgctxt "brush-generated-shape"
msgid "Square"
msgstr "კვადრატი"

#: ../libgimpbase/gimpbaseenums.c:100
msgctxt "brush-generated-shape"
msgid "Diamond"
msgstr "პრიზმა"

#: ../libgimpbase/gimpbaseenums.c:130
msgctxt "bucket-fill-mode"
msgid "FG color fill"
msgstr "წინა პლანის ფერით შევსება"

#: ../libgimpbase/gimpbaseenums.c:131
msgctxt "bucket-fill-mode"
msgid "BG color fill"
msgstr "ფონის ფერით შევსება"

#: ../libgimpbase/gimpbaseenums.c:132
msgctxt "bucket-fill-mode"
msgid "Pattern fill"
msgstr "შაბლონით შევსება"

#: ../libgimpbase/gimpbaseenums.c:162
msgctxt "cap-style"
msgid "Butt"
msgstr "სქელი"

#: ../libgimpbase/gimpbaseenums.c:163
msgctxt "cap-style"
msgid "Round"
msgstr "მრგვალი"

#: ../libgimpbase/gimpbaseenums.c:164
msgctxt "cap-style"
msgid "Square"
msgstr "კვადრატი"

#: ../libgimpbase/gimpbaseenums.c:195
msgctxt "channel-ops"
msgid "Add to the current selection"
msgstr "მონიშნულზე დამატება"

#: ../libgimpbase/gimpbaseenums.c:196
msgctxt "channel-ops"
msgid "Subtract from the current selection"
msgstr "მონიშნულიდან გამოკლება"

#: ../libgimpbase/gimpbaseenums.c:197
msgctxt "channel-ops"
msgid "Replace the current selection"
msgstr "მონიშნულის შეცვლა"

#: ../libgimpbase/gimpbaseenums.c:198
msgctxt "channel-ops"
msgid "Intersect with the current selection"
msgstr "მონიშნულზე შეჯვარება"

#: ../libgimpbase/gimpbaseenums.c:231
msgctxt "channel-type"
msgid "Red"
msgstr "წითელი"

#: ../libgimpbase/gimpbaseenums.c:232
msgctxt "channel-type"
msgid "Green"
msgstr "მწვანე"

#: ../libgimpbase/gimpbaseenums.c:233
msgctxt "channel-type"
msgid "Blue"
msgstr "ლურჯი"

#: ../libgimpbase/gimpbaseenums.c:234
msgctxt "channel-type"
msgid "Gray"
msgstr "ნაცრისფერი"

#: ../libgimpbase/gimpbaseenums.c:235
msgctxt "channel-type"
msgid "Indexed"
msgstr "დაინდექსებული"

#: ../libgimpbase/gimpbaseenums.c:236
msgctxt "channel-type"
msgid "Alpha"
msgstr "ალფა"

#: ../libgimpbase/gimpbaseenums.c:266
msgctxt "check-size"
msgid "Small"
msgstr "პატარა"

#: ../libgimpbase/gimpbaseenums.c:267
msgctxt "check-size"
msgid "Medium"
msgstr "საშუალო"

#: ../libgimpbase/gimpbaseenums.c:268
msgctxt "check-size"
msgid "Large"
msgstr "დიდი"

#: ../libgimpbase/gimpbaseenums.c:301
msgctxt "check-type"
msgid "Light checks"
msgstr "სინათლის შემოწმება"

#: ../libgimpbase/gimpbaseenums.c:302
msgctxt "check-type"
msgid "Mid-tone checks"
msgstr "საშუალოების შემოწმება"

#: ../libgimpbase/gimpbaseenums.c:303
msgctxt "check-type"
msgid "Dark checks"
msgstr "სიბნელის შემოწმება"

#: ../libgimpbase/gimpbaseenums.c:304
msgctxt "check-type"
msgid "White only"
msgstr "მხოლოდ თეთრი"

#: ../libgimpbase/gimpbaseenums.c:305
msgctxt "check-type"
msgid "Gray only"
msgstr "მხოლოდ ნაცრისფერი"

#: ../libgimpbase/gimpbaseenums.c:306
msgctxt "check-type"
msgid "Black only"
msgstr "მხოლოდ შავი"

#: ../libgimpbase/gimpbaseenums.c:335
msgctxt "clone-type"
msgid "Image"
msgstr "გამოსახულება"

#: ../libgimpbase/gimpbaseenums.c:336
msgctxt "clone-type"
msgid "Pattern"
msgstr "ნიმუში"

#: ../libgimpbase/gimpbaseenums.c:372
msgctxt "color-tag"
msgid "None"
msgstr "არა_ფერი"

#: ../libgimpbase/gimpbaseenums.c:373
msgctxt "color-tag"
msgid "Blue"
msgstr "ლურჯი"

#: ../libgimpbase/gimpbaseenums.c:374
msgctxt "color-tag"
msgid "Green"
msgstr "მწვანე"

#: ../libgimpbase/gimpbaseenums.c:375
msgctxt "color-tag"
msgid "Yellow"
msgstr "ყვითელი"

#: ../libgimpbase/gimpbaseenums.c:376
msgctxt "color-tag"
msgid "Orange"
msgstr "ნარინჯისფერი"

#: ../libgimpbase/gimpbaseenums.c:377
msgctxt "color-tag"
msgid "Brown"
msgstr "ყავისფერი"

#: ../libgimpbase/gimpbaseenums.c:378
msgctxt "color-tag"
msgid "Red"
msgstr "წითელი"

#: ../libgimpbase/gimpbaseenums.c:379
msgctxt "color-tag"
msgid "Violet"
msgstr "იისფერი"

#: ../libgimpbase/gimpbaseenums.c:380
msgctxt "color-tag"
msgid "Gray"
msgstr "ნაცრისფერი"

#: ../libgimpbase/gimpbaseenums.c:413
msgctxt "component-type"
msgid "8-bit integer"
msgstr "8-ბიტიანი მთელი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:414
msgctxt "component-type"
msgid "16-bit integer"
msgstr "16-ბიტიანი მთელი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:415
msgctxt "component-type"
msgid "32-bit integer"
msgstr "32-ბიტიანი მთელი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:416
msgctxt "component-type"
msgid "16-bit floating point"
msgstr "16-ბიტიანი წილადი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:417
msgctxt "component-type"
msgid "32-bit floating point"
msgstr "32-ბიტიანი წილადი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:418
msgctxt "component-type"
msgid "64-bit floating point"
msgstr "64-ბიტიანი წილადი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:449
msgctxt "convert-palette-type"
msgid "Generate optimum palette"
msgstr "ოპტიმალური პალეტის გენერაცია"

#: ../libgimpbase/gimpbaseenums.c:450
msgctxt "convert-palette-type"
msgid "Use web-optimized palette"
msgstr "ვებისთვის ოპტიმიზირებული პალეტის გამოყენება"

#: ../libgimpbase/gimpbaseenums.c:451
msgctxt "convert-palette-type"
msgid "Use black and white (1-bit) palette"
msgstr "შავთეთრი(1ბიტიანი) პალეტის გამოყენება"

#: ../libgimpbase/gimpbaseenums.c:452
msgctxt "convert-palette-type"
msgid "Use custom palette"
msgstr "ხელით შეცვლილი პალეტის გამოყენება"

#: ../libgimpbase/gimpbaseenums.c:481
msgctxt "convolve-type"
msgid "Blur"
msgstr "ბუნდოვნება"

#: ../libgimpbase/gimpbaseenums.c:482
msgctxt "convolve-type"
msgid "Sharpen"
msgstr "გამკვეთრება"

#: ../libgimpbase/gimpbaseenums.c:514
msgctxt "desaturate-mode"
msgid "Lightness (HSL)"
msgstr "განათება (HSL)"

#: ../libgimpbase/gimpbaseenums.c:515
msgctxt "desaturate-mode"
msgid "Luma"
msgstr "ლუმა"

#: ../libgimpbase/gimpbaseenums.c:516
msgctxt "desaturate-mode"
msgid "Average (HSI Intensity)"
msgstr "საშუალო (HSI ინტენსიურობა)"

#: ../libgimpbase/gimpbaseenums.c:517
msgctxt "desaturate-mode"
msgid "Luminance"
msgstr "სიკაშკაშე"

#: ../libgimpbase/gimpbaseenums.c:518
msgctxt "desaturate-mode"
msgid "Value (HSV)"
msgstr "მნიშვნელობა (HSV)"

#: ../libgimpbase/gimpbaseenums.c:547
msgctxt "dodge-burn-type"
msgid "Dodge"
msgstr "აცილება"

#: ../libgimpbase/gimpbaseenums.c:548
msgctxt "dodge-burn-type"
msgid "Burn"
msgstr "CD-ზე ჩაწერა"

#: ../libgimpbase/gimpbaseenums.c:580
msgctxt "fill-type"
msgid "Foreground color"
msgstr "წინა პლანის ფერი"

#: ../libgimpbase/gimpbaseenums.c:581
msgctxt "fill-type"
msgid "Background color"
msgstr "ფონის ფერი"

#: ../libgimpbase/gimpbaseenums.c:582
msgctxt "fill-type"
msgid "White"
msgstr "თეთრი"

#: ../libgimpbase/gimpbaseenums.c:583
msgctxt "fill-type"
msgid "Transparency"
msgstr "გამჭირვალობა"

#: ../libgimpbase/gimpbaseenums.c:584
msgctxt "fill-type"
msgid "Pattern"
msgstr "ნიმუში"

#: ../libgimpbase/gimpbaseenums.c:644
msgctxt "gradient-blend-color-space"
msgid "Perceptual RGB"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:645
msgctxt "gradient-blend-color-space"
msgid "Linear RGB"
msgstr "ხაზოვანი RGB"

#: ../libgimpbase/gimpbaseenums.c:646
msgctxt "gradient-blend-color-space"
msgid "CIE Lab"
msgstr "CIE ლაბორატორია"

#: ../libgimpbase/gimpbaseenums.c:676
msgctxt "gradient-segment-color"
msgid "RGB"
msgstr "RGB"

#: ../libgimpbase/gimpbaseenums.c:677
msgctxt "gradient-segment-color"
msgid "HSV (counter-clockwise hue)"
msgstr "HSV(საათის საპირისპირო ტონი)"

#. Translators: this is an abbreviated version of "HSV (counter-clockwise hue)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:680
msgctxt "gradient-segment-color"
msgid "HSV (ccw)"
msgstr "HSV(სსტ)"

#: ../libgimpbase/gimpbaseenums.c:681
msgctxt "gradient-segment-color"
msgid "HSV (clockwise hue)"
msgstr "HSV(საათის მიმართულებით ტონი)"

#. Translators: this is an abbreviated version of "HSV (clockwise hue)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:684
msgctxt "gradient-segment-color"
msgid "HSV (cw)"
msgstr "HSV(სმტ)"

#: ../libgimpbase/gimpbaseenums.c:717
msgctxt "gradient-segment-type"
msgid "Linear"
msgstr "ხაზოვანი"

#: ../libgimpbase/gimpbaseenums.c:718
msgctxt "gradient-segment-type"
msgid "Curved"
msgstr "მრუდი"

#: ../libgimpbase/gimpbaseenums.c:719
msgctxt "gradient-segment-type"
msgid "Sinusoidal"
msgstr "სინუსოიდალური"

#: ../libgimpbase/gimpbaseenums.c:720
msgctxt "gradient-segment-type"
msgid "Spherical (increasing)"
msgstr "სფერული(ზრდადი)"

#. Translators: this is an abbreviated version of "Spherical (increasing)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:723
msgctxt "gradient-segment-type"
msgid "Spherical (inc)"
msgstr "სფერული(ზრდ)"

#: ../libgimpbase/gimpbaseenums.c:724
msgctxt "gradient-segment-type"
msgid "Spherical (decreasing)"
msgstr "სფერული(კლებადი)"

#. Translators: this is an abbreviated version of "Spherical (decreasing)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:727
msgctxt "gradient-segment-type"
msgid "Spherical (dec)"
msgstr "სფერული(კლებ)"

#: ../libgimpbase/gimpbaseenums.c:728
msgctxt "gradient-segment-type"
msgid "Step"
msgstr "ნაბიჯი"

#: ../libgimpbase/gimpbaseenums.c:766
msgctxt "gradient-type"
msgid "Linear"
msgstr "ხაზოვანი"

#: ../libgimpbase/gimpbaseenums.c:767
msgctxt "gradient-type"
msgid "Bi-linear"
msgstr "ორხაზოვანი"

#: ../libgimpbase/gimpbaseenums.c:768
msgctxt "gradient-type"
msgid "Radial"
msgstr "რადიალური"

#: ../libgimpbase/gimpbaseenums.c:769
msgctxt "gradient-type"
msgid "Square"
msgstr "კვადრატი"

#: ../libgimpbase/gimpbaseenums.c:770
msgctxt "gradient-type"
msgid "Conical (symmetric)"
msgstr "კონუსური(სიმეტრიული)"

#. Translators: this is an abbreviated version of "Conical (symmetric)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:773
msgctxt "gradient-type"
msgid "Conical (sym)"
msgstr "კონუსური(სიმ)"

#: ../libgimpbase/gimpbaseenums.c:774
msgctxt "gradient-type"
msgid "Conical (asymmetric)"
msgstr "კონუსური(ასიმეტრიული)"

#. Translators: this is an abbreviated version of "Conical (asymmetric)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:777
msgctxt "gradient-type"
msgid "Conical (asym)"
msgstr "კონუსური(ასიმ)"

#: ../libgimpbase/gimpbaseenums.c:778
msgctxt "gradient-type"
msgid "Shaped (angular)"
msgstr "მოხაზული(კუთხოვანი)"

#: ../libgimpbase/gimpbaseenums.c:779
msgctxt "gradient-type"
msgid "Shaped (spherical)"
msgstr "მოხაზული(სფერული)"

#: ../libgimpbase/gimpbaseenums.c:780
msgctxt "gradient-type"
msgid "Shaped (dimpled)"
msgstr "მოხაზული(ჩაღრმავებული)"

#: ../libgimpbase/gimpbaseenums.c:781
msgctxt "gradient-type"
msgid "Spiral (clockwise)"
msgstr "სპირალური(საათის მიმართულებით)"

#. Translators: this is an abbreviated version of "Spiral (clockwise)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:784
msgctxt "gradient-type"
msgid "Spiral (cw)"
msgstr "სპირალური(სმ)"

#: ../libgimpbase/gimpbaseenums.c:785
msgctxt "gradient-type"
msgid "Spiral (counter-clockwise)"
msgstr "სპირალური(საათის საწინააღმდეგო მიმართულებით)"

#. Translators: this is an abbreviated version of "Spiral (counter-clockwise)".
#. Keep it short.
#: ../libgimpbase/gimpbaseenums.c:788
msgctxt "gradient-type"
msgid "Spiral (ccw)"
msgstr "სპირალური(სსმ)"

#: ../libgimpbase/gimpbaseenums.c:820
msgctxt "grid-style"
msgid "Intersections (dots)"
msgstr "კვეთები(წერტილები)"

#: ../libgimpbase/gimpbaseenums.c:821
msgctxt "grid-style"
msgid "Intersections (crosshairs)"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:822
msgctxt "grid-style"
msgid "Dashed"
msgstr "ტირეებით"

#: ../libgimpbase/gimpbaseenums.c:823
msgctxt "grid-style"
msgid "Double dashed"
msgstr "ორმაგი ტირეებით"

#: ../libgimpbase/gimpbaseenums.c:824
msgctxt "grid-style"
msgid "Solid"
msgstr "მყარი"

#: ../libgimpbase/gimpbaseenums.c:894
msgctxt "icon-type"
msgid "Icon name"
msgstr "ხატულის სახელი"

#: ../libgimpbase/gimpbaseenums.c:895
msgctxt "icon-type"
msgid "Inline pixbuf"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:896
msgctxt "icon-type"
msgid "Image file"
msgstr "გამოსახულების ფაილი"

#: ../libgimpbase/gimpbaseenums.c:926
msgctxt "image-base-type"
msgid "RGB color"
msgstr "RGB ფერი"

#: ../libgimpbase/gimpbaseenums.c:927
msgctxt "image-base-type"
msgid "Grayscale"
msgstr "ნაცრისფერი"

#: ../libgimpbase/gimpbaseenums.c:928
msgctxt "image-base-type"
msgid "Indexed color"
msgstr "ინდექსირებული ფერი"

#: ../libgimpbase/gimpbaseenums.c:961
msgctxt "image-type"
msgid "RGB"
msgstr "RGB"

#: ../libgimpbase/gimpbaseenums.c:962
msgctxt "image-type"
msgid "RGB-alpha"
msgstr "RGB-ალფა"

#: ../libgimpbase/gimpbaseenums.c:963
msgctxt "image-type"
msgid "Grayscale"
msgstr "ნაცრისფერი"

#: ../libgimpbase/gimpbaseenums.c:964
msgctxt "image-type"
msgid "Grayscale-alpha"
msgstr "შავთეთრი - ალფა"

#: ../libgimpbase/gimpbaseenums.c:965
msgctxt "image-type"
msgid "Indexed"
msgstr "დაინდექსებული"

#: ../libgimpbase/gimpbaseenums.c:966
msgctxt "image-type"
msgid "Indexed-alpha"
msgstr "დაინდექსებული - ალფა"

#: ../libgimpbase/gimpbaseenums.c:996
msgctxt "ink-blob-type"
msgid "Circle"
msgstr "წრე"

#: ../libgimpbase/gimpbaseenums.c:997
msgctxt "ink-blob-type"
msgid "Square"
msgstr "კვადრატი"

#: ../libgimpbase/gimpbaseenums.c:998
msgctxt "ink-blob-type"
msgid "Diamond"
msgstr "პრიზმა"

#: ../libgimpbase/gimpbaseenums.c:1030
msgctxt "interpolation-type"
msgid "None"
msgstr "არა_ფერი"

#: ../libgimpbase/gimpbaseenums.c:1031
msgctxt "interpolation-type"
msgid "Linear"
msgstr "ხაზოვანი"

#: ../libgimpbase/gimpbaseenums.c:1032
msgctxt "interpolation-type"
msgid "Cubic"
msgstr "კუბური"

#: ../libgimpbase/gimpbaseenums.c:1033
msgctxt "interpolation-type"
msgid "NoHalo"
msgstr "NoHalo"

#: ../libgimpbase/gimpbaseenums.c:1034
msgctxt "interpolation-type"
msgid "LoHalo"
msgstr "LoHalo"

#: ../libgimpbase/gimpbaseenums.c:1064
msgctxt "join-style"
msgid "Miter"
msgstr "Miter"

#: ../libgimpbase/gimpbaseenums.c:1065
msgctxt "join-style"
msgid "Round"
msgstr "მრგვალი"

#: ../libgimpbase/gimpbaseenums.c:1066
msgctxt "join-style"
msgid "Bevel"
msgstr "მრუდი"

#: ../libgimpbase/gimpbaseenums.c:1127
msgctxt "merge-type"
msgid "Expanded as necessary"
msgstr "ზრდადია საჭიროებასთან ერთად"

#: ../libgimpbase/gimpbaseenums.c:1128
msgctxt "merge-type"
msgid "Clipped to image"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1129
msgctxt "merge-type"
msgid "Clipped to bottom layer"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1130
msgctxt "merge-type"
msgid "Flatten"
msgstr "გაბრტყელება"

#: ../libgimpbase/gimpbaseenums.c:1224
msgctxt "orientation-type"
msgid "Horizontal"
msgstr "ჰორიზონტალური"

#: ../libgimpbase/gimpbaseenums.c:1225
msgctxt "orientation-type"
msgid "Vertical"
msgstr "ვერტიკალური"

#: ../libgimpbase/gimpbaseenums.c:1226
msgctxt "orientation-type"
msgid "Unknown"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1255
msgctxt "paint-application-mode"
msgid "Constant"
msgstr "კონსტანტა"

#: ../libgimpbase/gimpbaseenums.c:1256
msgctxt "paint-application-mode"
msgid "Incremental"
msgstr "ზრდადი"

#: ../libgimpbase/gimpbaseenums.c:1389
msgctxt "pdb-proc-type"
msgid "Internal GIMP procedure"
msgstr "GIMP-ის შიდა პროცედურა"

#: ../libgimpbase/gimpbaseenums.c:1390
msgctxt "pdb-proc-type"
msgid "GIMP Plug-In"
msgstr "GIMP-ის დამატება"

#: ../libgimpbase/gimpbaseenums.c:1391
msgctxt "pdb-proc-type"
msgid "GIMP Extension"
msgstr "GIMP-ის გაფართოება"

#: ../libgimpbase/gimpbaseenums.c:1392
msgctxt "pdb-proc-type"
msgid "Temporary Procedure"
msgstr "დროებითი პროცედურა"

#: ../libgimpbase/gimpbaseenums.c:1467
msgctxt "precision"
msgid "8-bit linear integer"
msgstr "8-ბიტიანი ხაზოვანი მთელი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:1468
msgctxt "precision"
msgid "8-bit gamma integer"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1469
msgctxt "precision"
msgid "16-bit linear integer"
msgstr "16-ბიტიანი ხაზოვანი მთელი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:1470
msgctxt "precision"
msgid "16-bit gamma integer"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1471
msgctxt "precision"
msgid "32-bit linear integer"
msgstr "32-ბიტიანი ხაზოვანი მთელი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:1472
msgctxt "precision"
msgid "32-bit gamma integer"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1473
msgctxt "precision"
msgid "16-bit linear floating point"
msgstr "16-ბიტიანი ხაზოვანი წილადი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:1474
msgctxt "precision"
msgid "16-bit gamma floating point"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1475
msgctxt "precision"
msgid "32-bit linear floating point"
msgstr "32-ბიტიანი ხაზოვანი წილადი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:1476
msgctxt "precision"
msgid "32-bit gamma floating point"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1477
msgctxt "precision"
msgid "64-bit linear floating point"
msgstr "64-ბიტიანი ხაზოვანი წილადი რიცხვი"

#: ../libgimpbase/gimpbaseenums.c:1478
msgctxt "precision"
msgid "64-bit gamma floating point"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1547
msgctxt "repeat-mode"
msgid "None (extend)"
msgstr "არცერთი(განვრცობა)"

#: ../libgimpbase/gimpbaseenums.c:1548
msgctxt "repeat-mode"
msgid "Sawtooth wave"
msgstr "კბილოვანი ტალღა"

#: ../libgimpbase/gimpbaseenums.c:1549
msgctxt "repeat-mode"
msgid "Triangular wave"
msgstr "სამკუთხედი ტალღა"

#: ../libgimpbase/gimpbaseenums.c:1550
msgctxt "repeat-mode"
msgid "Truncate"
msgstr "მოკვეთა"

#: ../libgimpbase/gimpbaseenums.c:1612
msgctxt "run-mode"
msgid "Run interactively"
msgstr "ინტერაქტიური გაშვება"

#: ../libgimpbase/gimpbaseenums.c:1613
msgctxt "run-mode"
msgid "Run non-interactively"
msgstr "არაინტერაქტიური გაშვება"

#: ../libgimpbase/gimpbaseenums.c:1614
msgctxt "run-mode"
msgid "Run with last used values"
msgstr "გაშვება ბოლოს გამოყენებული მნიშვნელობებით"

#: ../libgimpbase/gimpbaseenums.c:1652
msgctxt "select-criterion"
msgid "Composite"
msgstr "კომპოზიტი"

#: ../libgimpbase/gimpbaseenums.c:1653
msgctxt "select-criterion"
msgid "Red"
msgstr "წითელი"

#: ../libgimpbase/gimpbaseenums.c:1654
msgctxt "select-criterion"
msgid "Green"
msgstr "მწვანე"

#: ../libgimpbase/gimpbaseenums.c:1655
msgctxt "select-criterion"
msgid "Blue"
msgstr "ლურჯი"

#: ../libgimpbase/gimpbaseenums.c:1656
msgctxt "select-criterion"
msgid "HSV Hue"
msgstr "HSV ტონი"

#: ../libgimpbase/gimpbaseenums.c:1657
msgctxt "select-criterion"
msgid "HSV Saturation"
msgstr "HSV გაჯერებულობა"

#: ../libgimpbase/gimpbaseenums.c:1658
msgctxt "select-criterion"
msgid "HSV Value"
msgstr "HSL მნიშვნელობა"

#: ../libgimpbase/gimpbaseenums.c:1659
msgctxt "select-criterion"
msgid "Alpha"
msgstr "ალფა"

#: ../libgimpbase/gimpbaseenums.c:1660
msgctxt "select-criterion"
msgid "LCh Lightness"
msgstr "LCh სიკა_შკაშე"

#: ../libgimpbase/gimpbaseenums.c:1661
msgctxt "select-criterion"
msgid "LCh Chroma"
msgstr "LCh განათება"

#: ../libgimpbase/gimpbaseenums.c:1662
msgctxt "select-criterion"
msgid "LCh Hue"
msgstr "LCh ტონი"

#: ../libgimpbase/gimpbaseenums.c:1691
msgctxt "size-type"
msgid "Pixels"
msgstr "პიქსელი"

#: ../libgimpbase/gimpbaseenums.c:1692
msgctxt "size-type"
msgid "Points"
msgstr "წერტილები"

#: ../libgimpbase/gimpbaseenums.c:1753
msgctxt "stroke-method"
msgid "Stroke line"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1754
msgctxt "stroke-method"
msgid "Stroke with a paint tool"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1787
msgctxt "text-direction"
msgid "From left to right"
msgstr "მარცხნიდან მარჯვნივ"

#: ../libgimpbase/gimpbaseenums.c:1788
msgctxt "text-direction"
msgid "From right to left"
msgstr "მარჯვნიდან მარცხნივ"

#: ../libgimpbase/gimpbaseenums.c:1789
msgctxt "text-direction"
msgid "Vertical, right to left (mixed orientation)"
msgstr "ვერტიკალურად, მარჯვნიდან მარცხნივ (შერეული მიმართულებით)"

#: ../libgimpbase/gimpbaseenums.c:1790
msgctxt "text-direction"
msgid "Vertical, right to left (upright orientation)"
msgstr "ვერტიკალური, მარჯვნიდან მარცხნივ (ზემოდან ქვემოთ მიმართულებით)"

#: ../libgimpbase/gimpbaseenums.c:1791
msgctxt "text-direction"
msgid "Vertical, left to right (mixed orientation)"
msgstr "ვერტიკალური, მარცხნიდან მარჯვნივ (შერეული მიმართულებით)"

#: ../libgimpbase/gimpbaseenums.c:1792
msgctxt "text-direction"
msgid "Vertical, left to right (upright orientation)"
msgstr "ვერტიკალური, მარცხნიდან მარჯვნივ (ზემოდან ქვემოთ მიმართულებით)"

#: ../libgimpbase/gimpbaseenums.c:1823
msgctxt "text-hint-style"
msgid "None"
msgstr "არა_ფერი"

#: ../libgimpbase/gimpbaseenums.c:1824
msgctxt "text-hint-style"
msgid "Slight"
msgstr "ოდნავ"

#: ../libgimpbase/gimpbaseenums.c:1825
msgctxt "text-hint-style"
msgid "Medium"
msgstr "საშუალო"

#: ../libgimpbase/gimpbaseenums.c:1826
msgctxt "text-hint-style"
msgid "Full"
msgstr "სრული"

#: ../libgimpbase/gimpbaseenums.c:1857
msgctxt "text-justification"
msgid "Left justified"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1858
msgctxt "text-justification"
msgid "Right justified"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1859
msgctxt "text-justification"
msgid "Centered"
msgstr "შუაზე გასწორებული"

#: ../libgimpbase/gimpbaseenums.c:1860
msgctxt "text-justification"
msgid "Filled"
msgstr "შევსებული"

#: ../libgimpbase/gimpbaseenums.c:1890
msgctxt "transfer-mode"
msgid "Shadows"
msgstr "ჩრდილები"

#: ../libgimpbase/gimpbaseenums.c:1891
msgctxt "transfer-mode"
msgid "Midtones"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1892
msgctxt "transfer-mode"
msgid "Highlights"
msgstr "განათება"

#: ../libgimpbase/gimpbaseenums.c:1921
msgctxt "transform-direction"
msgid "Normal (Forward)"
msgstr "ნორმალური(წინ)"

#: ../libgimpbase/gimpbaseenums.c:1922
msgctxt "transform-direction"
msgid "Corrective (Backward)"
msgstr "ჩასწორება (უკუღმა)"

#: ../libgimpbase/gimpbaseenums.c:1953
msgctxt "transform-resize"
msgid "Adjust"
msgstr "მორგება"

#: ../libgimpbase/gimpbaseenums.c:1954
msgctxt "transform-resize"
msgid "Clip"
msgstr ""

#: ../libgimpbase/gimpbaseenums.c:1955
msgctxt "transform-resize"
msgid "Crop to result"
msgstr "პასუხისთვის ამოჭერით"

#: ../libgimpbase/gimpbaseenums.c:1956
msgctxt "transform-resize"
msgid "Crop with aspect"
msgstr "ასპექტით ამოჭრა"

#: ../libgimpbase/gimpmetadata.c:982
#, c-format
msgid "Can load metadata only from local files"
msgstr "მეტამონაცემების წაკითხვა მხოლოდ ლოკალური ფაილებიდანაა შესაძლებელი"

#: ../libgimpbase/gimpmetadata.c:1038
#, c-format
msgid "Can save metadata only to local files"
msgstr "მეტამონაცემების ჩაწერა მხოლოდ ლოკალურ ფაილებშია შესაძლებელი"

#: ../libgimpbase/gimpmetadata.c:1086
#, c-format
msgid "Invalid Exif data size."
msgstr "EXIF მონაცემების არასწორი ზომა."

#: ../libgimpbase/gimpmetadata.c:1115
#, c-format
msgid "Parsing Exif data failed."
msgstr "EXIF მონაცემების ანალიზის შეცდომა."

#: ../libgimpbase/gimpmetadata.c:1165
#, c-format
msgid "Parsing IPTC data failed."
msgstr "IPTC მონაცემების ანალიზის შეცდომა."

#: ../libgimpbase/gimpmetadata.c:1213
#, c-format
msgid "Parsing XMP data failed."
msgstr "XMP მონაცემების ანალიზის შეცდომა."

#: ../libgimpbase/gimputils.c:219 ../libgimpbase/gimputils.c:224
msgid "(invalid UTF-8 string)"
msgstr "(არასწორი UTF-8 ბწკარი)"

#: ../libgimpbase/gimputils.c:394
msgid "File path is NULL"
msgstr "ფაილის მისამართი ცარიელია"

#: ../libgimpbase/gimputils.c:403 ../libgimpbase/gimputils.c:414
msgid "Error converting UTF-8 filename to wide char"
msgstr ""

#: ../libgimpbase/gimputils.c:422
msgid "ILCreateFromPath() failed"
msgstr ""

#: ../libgimpbase/gimputils.c:459
#, c-format
msgid "Cannot convert '%s' into a valid NSURL."
msgstr ""

#: ../libgimpbase/gimputils.c:487
msgid "Connecting to org.freedesktop.FileManager1 failed: "
msgstr ""

#: ../libgimpbase/gimputils.c:511
msgid "Calling ShowItems failed: "
msgstr ""

#: ../libgimpcolor/gimpcolorprofile.c:258
#, c-format
msgid "'%s' does not appear to be an ICC color profile"
msgstr ""

#: ../libgimpcolor/gimpcolorprofile.c:304
msgid "Data does not appear to be an ICC color profile"
msgstr ""

#: ../libgimpcolor/gimpcolorprofile.c:361
msgid "Could not save color profile to memory"
msgstr ""

#: ../libgimpcolor/gimpcolorprofile.c:578
msgid "(unnamed profile)"
msgstr ""

#: ../libgimpcolor/gimpcolorprofile.c:620
#, c-format
msgid "Model: %s"
msgstr "მოდელი: %s"

#: ../libgimpcolor/gimpcolorprofile.c:629
#, c-format
msgid "Manufacturer: %s"
msgstr "მწარმოებელი: %s"

#: ../libgimpcolor/gimpcolorprofile.c:638
#, c-format
msgid "Copyright: %s"
msgstr "საავტ. უფლებები: %s"

#: ../libgimpconfig/gimpconfigenums.c:24
msgctxt "color-management-mode"
msgid "No color management"
msgstr "ფერების მართვის გარეშე"

#: ../libgimpconfig/gimpconfigenums.c:25
msgctxt "color-management-mode"
msgid "Color-managed display"
msgstr "ეკრანი მართული ფერებით"

#: ../libgimpconfig/gimpconfigenums.c:26
msgctxt "color-management-mode"
msgid "Soft-proofing"
msgstr ""

#: ../libgimpconfig/gimpconfigenums.c:57
msgctxt "color-rendering-intent"
msgid "Perceptual"
msgstr "აღქმული"

#: ../libgimpconfig/gimpconfigenums.c:58
msgctxt "color-rendering-intent"
msgid "Relative colorimetric"
msgstr ""

#: ../libgimpconfig/gimpconfigenums.c:59
msgctxt "color-rendering-intent"
msgid "Saturation"
msgstr "გაჯერებულობა"

#: ../libgimpconfig/gimpconfigenums.c:60
msgctxt "color-rendering-intent"
msgid "Absolute colorimetric"
msgstr ""

#. *
#. * SECTION: gimpcolorconfig
#. * @title: GimpColorConfig
#. * @short_description: Color management settings.
#. *
#. * Color management settings.
#. *
#: ../libgimpconfig/gimpcolorconfig.c:52
msgid "How images are displayed on screen."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:55
msgid "The color profile of your (primary) monitor."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:58
msgid ""
"When enabled, GIMP will try to use the display color profile from the "
"windowing system.  The configured monitor profile is then only used as a "
"fallback."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:63
msgid ""
"The preferred RGB working space color profile. It will be offered next to "
"the built-in RGB profile when a color profile can be chosen."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:67
msgid ""
"The preferred grayscale working space color profile. It will be offered next "
"to the built-in grayscale profile when a color profile can be chosen."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:71
msgid "The CMYK color profile used to convert between RGB and CMYK."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:74
msgid ""
"The color profile to use for soft-proofing from your image's color space to "
"some other color space, including soft-proofing to a printer or other output "
"device profile. "
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:79
msgid ""
"How colors are converted from your image's color space to your display "
"device. Relative colorimetric is usually the best choice. Unless you use a "
"LUT monitor profile (most monitor profiles are matrix), choosing perceptual "
"intent really gives you relative colorimetric."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:86
msgid ""
"Do use black point compensation (unless you know you have a reason not to)."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:90
msgid ""
"When disabled, image display might be of better quality at the cost of speed."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:94
msgid ""
"How colors are converted from your image's color space to the output "
"simulation device (usually your monitor). Try them all and choose what looks "
"the best. "
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:99
msgid ""
"Try with and without black point compensation and choose what looks best. "
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:103
msgid ""
"When disabled, soft-proofing might be of better quality at the cost of speed."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:107
msgid ""
"When enabled, the soft-proofing will mark colors which can not be "
"represented in the target color space."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:111
msgid "The color to use for marking colors which are out of gamut."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:198
msgid "Mode of operation"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:206
msgid "Preferred RGB profile"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:213
msgid "Preferred grayscale profile"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:220
msgid "CMYK profile"
msgstr "CMYK პროფილი"

#: ../libgimpconfig/gimpcolorconfig.c:227
msgid "Monitor profile"
msgstr "მონიტორის პროფილი"

#: ../libgimpconfig/gimpcolorconfig.c:234
msgid "Use the system monitor profile"
msgstr "მონიტორის სისტემური პროფილის გამოყენება"

#: ../libgimpconfig/gimpcolorconfig.c:242
msgid "Simulation profile for soft-proofing"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:249
msgid "Display rendering intent"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:257
msgid "Use black point compensation for the display"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:264
msgid "Optimize display color transformations"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:271
msgid "Soft-proofing rendering intent"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:279
msgid "Use black point compensation for soft-proofing"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:286
msgid "Optimize soft-proofing color transformations"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:293
msgid "Mark out of gamut colors"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:300
msgid "Out of gamut warning color"
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:657
#: ../libgimpconfig/gimpcolorconfig.c:841
#, c-format
msgid "Color profile '%s' is not for RGB color space."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:699
#: ../libgimpconfig/gimpcolorconfig.c:891
#, c-format
msgid "Color profile '%s' is not for GRAY color space."
msgstr ""

#: ../libgimpconfig/gimpcolorconfig.c:741
#: ../libgimpconfig/gimpcolorconfig.c:941
#, c-format
msgid "Color profile '%s' is not for CMYK color space."
msgstr ""

#: ../libgimpconfig/gimpconfig-deserialize.c:113
#, c-format
msgid "value for token %s is not a valid UTF-8 string"
msgstr ""

#. please don't translate 'yes' and 'no'
#: ../libgimpconfig/gimpconfig-deserialize.c:473
#, c-format
msgid "expected 'yes' or 'no' for boolean token %s, got '%s'"
msgstr ""

#: ../libgimpconfig/gimpconfig-deserialize.c:588
#, c-format
msgid "invalid value '%s' for token %s"
msgstr ""

#: ../libgimpconfig/gimpconfig-deserialize.c:603
#, c-format
msgid "invalid value '%ld' for token %s"
msgstr ""

#: ../libgimpconfig/gimpconfig-deserialize.c:672
#, c-format
msgid "while parsing token '%s': %s"
msgstr ""

#: ../libgimpconfig/gimpconfig-iface.c:682
#: ../libgimpconfig/gimpconfig-iface.c:695 ../libgimpconfig/gimpscanner.c:756
#: ../libgimpconfig/gimpscanner.c:838
#: ../libgimpwidgets/gimpcolorprofilestore.c:710
msgid "fatal parse error"
msgstr "ფატალური შეცდომა დამუშავებისას"

#: ../libgimpconfig/gimpconfig-path.c:483
msgid "File has no path representation"
msgstr ""

#: ../libgimpconfig/gimpconfig-path.c:570
#, c-format
msgid "Cannot expand ${%s}"
msgstr ""

#: ../libgimpconfig/gimpconfigwriter.c:88
#: ../libgimpconfig/gimpconfigwriter.c:673
#, c-format
msgid "Error writing to '%s': %s"
msgstr ""

#: ../libgimpconfig/gimpconfigwriter.c:183
#, c-format
msgid "Could not create directory '%s' for '%s': "
msgstr ""

#: ../libgimpconfig/gimpconfigwriter.c:199
#, c-format
msgid "Could not create temporary file for '%s': "
msgstr ""

#: ../libgimpconfig/gimpconfigwriter.c:783
#, c-format
msgid "Error writing '%s': %s"
msgstr "შეცდომა '%s'-ის ჩაწერისას: %s"

#: ../libgimpconfig/gimpscanner.c:409
#, c-format
msgid "invalid UTF-8 string"
msgstr "არასწორი UTF-8 სტრიქონი"

#. please don't translate 'yes' and 'no'
#: ../libgimpconfig/gimpscanner.c:631
#, c-format
msgid "expected 'yes' or 'no' for boolean token, got '%s'"
msgstr ""

#: ../libgimpconfig/gimpscanner.c:865
#, c-format
msgid "Error while parsing '%s' in line %d: %s"
msgstr ""

#: ../libgimpmodule/gimpmodule.c:148 ../libgimpmodule/gimpmodule.c:166
#: ../libgimpmodule/gimpmodule.c:275 ../libgimpmodule/gimpmodule.c:302
#: ../libgimpmodule/gimpmodule.c:428
#, c-format
msgid "Module '%s' load error: %s"
msgstr ""

#: ../libgimpmodule/gimpmodule.c:370
msgid "Module error"
msgstr ""

#: ../libgimpmodule/gimpmodule.c:371
msgid "Loaded"
msgstr "ჩატვირთულია"

#: ../libgimpmodule/gimpmodule.c:372
msgid "Load failed"
msgstr "ჩატვირთვის შეცდომა"

#: ../libgimpmodule/gimpmodule.c:373
msgid "Not loaded"
msgstr "არ ჩატვირთულა"

#: ../libgimpthumb/gimpthumb-utils.c:153
#, c-format
msgid ""
"Cannot determine a valid thumbnails directory.\n"
"Thumbnails will be stored in the folder for temporary files (%s) instead."
msgstr ""

#: ../libgimpthumb/gimpthumb-utils.c:299 ../libgimpthumb/gimpthumb-utils.c:367
#, c-format
msgid "Failed to create thumbnail folder '%s'."
msgstr ""

#: ../libgimpthumb/gimpthumbnail.c:479
#, c-format
msgid "Thumbnail contains no Thumb::URI tag"
msgstr ""

#: ../libgimpthumb/gimpthumbnail.c:876
#, c-format
msgid "Could not create thumbnail for %s: %s"
msgstr ""

#: ../libgimpwidgets/gimpbrowser.c:114
msgid "_Search:"
msgstr "_ძებნა:"

#: ../libgimpwidgets/gimpcolorbutton.c:147
msgid "_Foreground Color"
msgstr "_წინა პლანის ფერი"

#: ../libgimpwidgets/gimpcolorbutton.c:151
msgid "_Background Color"
msgstr "_ფონის ფერი"

#: ../libgimpwidgets/gimpcolorbutton.c:155
msgid "Blac_k"
msgstr "შა_ვი"

#: ../libgimpwidgets/gimpcolorbutton.c:159
msgid "_White"
msgstr "_თეთრი"

#: ../libgimpwidgets/gimpcolorbutton.c:548 ../libgimpwidgets/gimpicons.c:68
msgid "_Reset"
msgstr "_განულება"

#: ../libgimpwidgets/gimpcolorbutton.c:550
#: ../libgimpwidgets/gimpfileentry.c:436 ../libgimpwidgets/gimpquerybox.c:275
#: ../libgimpwidgets/gimpquerybox.c:335 ../libgimpwidgets/gimpquerybox.c:399
#: ../libgimpwidgets/gimpquerybox.c:473 ../libgimpwidgets/gimpunitmenu.c:493
msgid "_OK"
msgstr "_დიახ"

#: ../libgimpwidgets/gimpcolorhexentry.c:118
msgid ""
"Hexadecimal color notation as used in HTML and CSS.  This entry also accepts "
"CSS color names."
msgstr ""

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:107
msgid "All files (*.*)"
msgstr "ყველა ფაილი (*.*)"

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:112
msgid "ICC color profile (*.icc, *.icm)"
msgstr "ICC პროფილები (*.icc, *.icm)"

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:173
msgid "_Save"
msgstr "შენახვა"

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:183
msgid "_Open"
msgstr "გახსნა"

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:345
#: ../libgimpwidgets/gimppatheditor.c:270
msgid "Folder"
msgstr "საქაღალდე"

#: ../libgimpwidgets/gimpcolorprofilechooserdialog.c:350
msgid "Not a regular file."
msgstr "ფაილი ჩვეულებრივი არაა."

#: ../libgimpwidgets/gimpcolorprofilestore.c:147
msgid "Select color profile from disk..."
msgstr "ფერის პროფილის დისკიდან არჩევა..."

#: ../libgimpwidgets/gimpcolorprofilestore.c:315
msgctxt "profile"
msgid "None"
msgstr "არა_ფერი"

#: ../libgimpwidgets/gimpcolorprofileview.c:168
msgid "Manufacturer: "
msgstr "მწარმოებელი: "

#: ../libgimpwidgets/gimpcolorprofileview.c:180
msgid "Copyright: "
msgstr "უფლებები: "

#: ../libgimpwidgets/gimpcolorscales.c:205
msgid "Scales"
msgstr "გადიდება"

#: ../libgimpwidgets/gimpcolorscales.c:437
msgid "0..100"
msgstr "0..100"

#: ../libgimpwidgets/gimpcolorscales.c:439
msgid "0..255"
msgstr "0..255"

#: ../libgimpwidgets/gimpcolorscales.c:460
msgid "LCh"
msgstr "LCh"

#: ../libgimpwidgets/gimpcolorscales.c:462
msgid "HSV"
msgstr "HSV"

#: ../libgimpwidgets/gimpcolorselection.c:222
msgid "Current:"
msgstr "მიმდინარე:"

#: ../libgimpwidgets/gimpcolorselection.c:231
msgid "Old:"
msgstr "ძველი:"

#: ../libgimpwidgets/gimpcolorselection.c:318
msgid "HTML _notation:"
msgstr "HTML ნოტაცია:"

#: ../libgimpwidgets/gimpdialog.c:178
msgid "_Help"
msgstr "_დახმარება"

#: ../libgimpwidgets/gimpfileentry.c:152
msgid "Show file location in the file manager"
msgstr ""

#: ../libgimpwidgets/gimpfileentry.c:223
msgid "Open a file selector to browse your folders"
msgstr ""

#: ../libgimpwidgets/gimpfileentry.c:224
msgid "Open a file selector to browse your files"
msgstr ""

#: ../libgimpwidgets/gimpfileentry.c:236
msgid "Indicates whether or not the folder exists"
msgstr ""

#: ../libgimpwidgets/gimpfileentry.c:237
msgid "Indicates whether or not the file exists"
msgstr ""

#: ../libgimpwidgets/gimpfileentry.c:397
#, c-format
msgid "Can't show file in file manager: %s"
msgstr "ფაილმენეჯერში ჩვენების შეცდომა:%s"

#: ../libgimpwidgets/gimpfileentry.c:424
msgid "Select Folder"
msgstr "აირჩიეთ საქაღალდე"

#: ../libgimpwidgets/gimpfileentry.c:426
msgid "Select File"
msgstr "აირჩიეთ ფაილი"

#: ../libgimpwidgets/gimphelpui.c:433
msgid "Press F1 for more help"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:62
msgid "Anchor"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:63
msgid "C_enter"
msgstr "ცენტრ_ი"

#: ../libgimpwidgets/gimpicons.c:64
msgid "_Duplicate"
msgstr "_დუბლირება"

#: ../libgimpwidgets/gimpicons.c:65
msgid "Linked"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:66
msgid "Paste as New"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:67
msgid "Paste Into"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:69
msgid "Visible"
msgstr "ხილული"

#: ../libgimpwidgets/gimpicons.c:105 ../libgimpwidgets/gimpicons.c:109
msgid "_Stroke"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:121
msgid "L_etter Spacing"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:122
msgid "L_ine Spacing"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:139
msgid "Re_size"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:140 ../libgimpwidgets/gimpicons.c:272
msgid "_Scale"
msgstr "გადიდ_ება"

#: ../libgimpwidgets/gimpicons.c:247
msgid "Cr_op"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:255
msgid "_Select"
msgstr ""

#: ../libgimpwidgets/gimpicons.c:267
msgid "_Transform"
msgstr "_გარდაქმნა"

#: ../libgimpwidgets/gimpicons.c:273
msgid "_Shear"
msgstr ""

#: ../libgimpwidgets/gimpmemsizeentry.c:256
msgid "Kibibyte"
msgstr "კიბიბაიტი"

#: ../libgimpwidgets/gimpmemsizeentry.c:257
msgid "Mebibyte"
msgstr "მებიბაიტი"

#: ../libgimpwidgets/gimpmemsizeentry.c:258
msgid "Gibibyte"
msgstr "გიბიბაიტი"

#. Count label
#: ../libgimpwidgets/gimppageselector.c:270
#: ../libgimpwidgets/gimppageselector.c:1066
msgid "Nothing selected"
msgstr "არაფერია მონიშნული"

#: ../libgimpwidgets/gimppageselector.c:288
msgid "Select _All"
msgstr "_ყველაფრის მონიშვნა"

#: ../libgimpwidgets/gimppageselector.c:308
msgid "Select _range:"
msgstr "აირჩიეთ _დიაპაზონი:"

#: ../libgimpwidgets/gimppageselector.c:320
msgid "Open _pages as"
msgstr "გვერდების _გახსნა, როგორც"

#: ../libgimpwidgets/gimppageselector.c:448
#: ../libgimpwidgets/gimppageselector.c:646
#, c-format
msgid "Page %d"
msgstr "%d გვერდი"

#: ../libgimpwidgets/gimppageselector.c:1071
msgid "One page selected"
msgstr "მონიშნულია ერთი გვერდი"

#: ../libgimpwidgets/gimppageselector.c:1078
#: ../libgimpwidgets/gimppageselector.c:1082
#, c-format
msgid "%d page selected"
msgid_plural "All %d pages selected"
msgstr[0] "მონიშნულია %d გვერდი"

#: ../libgimpwidgets/gimppatheditor.c:181
msgid "Add a new folder"
msgstr "ახალი საქაღალდის დამატება"

#: ../libgimpwidgets/gimppatheditor.c:199
msgid "Move the selected folder up"
msgstr "მონიშნული დასტის მაღლა ატანა"

#: ../libgimpwidgets/gimppatheditor.c:217
msgid "Move the selected folder down"
msgstr "მონიშნული დასტის დაბლა ჩამოტანა"

#: ../libgimpwidgets/gimppatheditor.c:235
msgid "Remove the selected folder from the list"
msgstr "მონიშნული დასტის სიიდან წაშლა"

#: ../libgimpwidgets/gimppatheditor.c:261
msgid "Writable"
msgstr "ჩაწერადი"

#: ../libgimpwidgets/gimppickbutton.c:113
msgid ""
"Click the eyedropper, then click a color anywhere on your screen to select "
"that color."
msgstr ""

#. toggle button to (de)activate the instant preview
#: ../libgimpwidgets/gimppreview.c:293
msgid "_Preview"
msgstr "_მინიატურა"

#: ../libgimpwidgets/gimppreviewarea.c:125
msgid "Check Size"
msgstr "ზომის _შემოწმება"

#: ../libgimpwidgets/gimppreviewarea.c:133
msgid "Check Style"
msgstr "სტილის შემოწმება"

#: ../libgimpwidgets/gimppropwidgets.c:2178
#, c-format
msgid "This text input field is limited to %d character."
msgid_plural "This text input field is limited to %d characters."
msgstr[0] ""

#: ../libgimpwidgets/gimpunitmenu.c:261
msgid "More..."
msgstr "მეტი..."

#: ../libgimpwidgets/gimpunitmenu.c:487
msgid "Unit Selection"
msgstr ""

#: ../libgimpwidgets/gimpunitmenu.c:536
msgid "Unit"
msgstr "განყოფილება"

#: ../libgimpwidgets/gimpunitmenu.c:540
msgid "Factor"
msgstr ""

#: ../libgimpwidgets/gimpwidgets.c:521
msgid ""
"Use this value for random number generator seed - this allows you to repeat "
"a given \"random\" operation"
msgstr ""

#: ../libgimpwidgets/gimpwidgets.c:525
msgid "_New Seed"
msgstr ""

#: ../libgimpwidgets/gimpwidgets.c:538
msgid "Seed random number generator with a generated random number"
msgstr ""

#: ../libgimpwidgets/gimpwidgets.c:542
msgid "_Randomize"
msgstr ""

#: ../libgimpwidgets/gimpwidgets-private.c:50
msgctxt "input-mode"
msgid "Disabled"
msgstr "გამორთულია"

#: ../libgimpwidgets/gimpwidgets-private.c:51
msgctxt "input-mode"
msgid "Screen"
msgstr "ეკრანი"

#: ../libgimpwidgets/gimpwidgets-private.c:52
msgctxt "input-mode"
msgid "Window"
msgstr "ფანჯარა"

#: ../libgimpwidgets/gimpwidgetsenums.c:24
msgctxt "aspect-type"
msgid "Square"
msgstr "კვადრატი"

#: ../libgimpwidgets/gimpwidgetsenums.c:25
msgctxt "aspect-type"
msgid "Portrait"
msgstr "პორტრეტი"

#: ../libgimpwidgets/gimpwidgetsenums.c:26
msgctxt "aspect-type"
msgid "Landscape"
msgstr "ლანდშაფტი"

#: ../libgimpwidgets/gimpwidgetsenums.c:129
msgctxt "color-selector-channel"
msgid "_H"
msgstr "_H"

#: ../libgimpwidgets/gimpwidgetsenums.c:129
msgid "HSV Hue"
msgstr "HSV ტონი"

#: ../libgimpwidgets/gimpwidgetsenums.c:130
msgctxt "color-selector-channel"
msgid "_S"
msgstr ""

#: ../libgimpwidgets/gimpwidgetsenums.c:130
msgid "HSV Saturation"
msgstr "HSV გაჯერებულობა"

#: ../libgimpwidgets/gimpwidgetsenums.c:131
msgctxt "color-selector-channel"
msgid "_V"
msgstr "_V"

#: ../libgimpwidgets/gimpwidgetsenums.c:131
msgid "HSV Value"
msgstr "HSL მნიშვნელობა"

#: ../libgimpwidgets/gimpwidgetsenums.c:132
msgctxt "color-selector-channel"
msgid "_R"
msgstr "_R"

#: ../libgimpwidgets/gimpwidgetsenums.c:132
msgid "Red"
msgstr "წითელი"

#: ../libgimpwidgets/gimpwidgetsenums.c:133
msgctxt "color-selector-channel"
msgid "_G"
msgstr "_G"

#: ../libgimpwidgets/gimpwidgetsenums.c:133
msgid "Green"
msgstr "მწვანე"

#: ../libgimpwidgets/gimpwidgetsenums.c:134
msgctxt "color-selector-channel"
msgid "_B"
msgstr "_B"

#: ../libgimpwidgets/gimpwidgetsenums.c:134
msgid "Blue"
msgstr "ლურჯი"

#: ../libgimpwidgets/gimpwidgetsenums.c:135
msgctxt "color-selector-channel"
msgid "_A"
msgstr ""

#: ../libgimpwidgets/gimpwidgetsenums.c:135
msgid "Alpha"
msgstr "ალფა"

#: ../libgimpwidgets/gimpwidgetsenums.c:136
msgctxt "color-selector-channel"
msgid "_L"
msgstr "_L"

#: ../libgimpwidgets/gimpwidgetsenums.c:136
msgid "LCh Lightness"
msgstr "LCh სიკა_შკაშე"

#: ../libgimpwidgets/gimpwidgetsenums.c:137
msgctxt "color-selector-channel"
msgid "_C"
msgstr "_C"

#: ../libgimpwidgets/gimpwidgetsenums.c:137
msgid "LCh Chroma"
msgstr "LCh განათება"

#: ../libgimpwidgets/gimpwidgetsenums.c:138
msgctxt "color-selector-channel"
msgid "_h"
msgstr "_h"

#: ../libgimpwidgets/gimpwidgetsenums.c:138
msgid "LCh Hue"
msgstr "LCh ტონი"

#: ../libgimpwidgets/gimpwidgetsenums.c:168
msgctxt "color-selector-model"
msgid "RGB"
msgstr "RGB"

#: ../libgimpwidgets/gimpwidgetsenums.c:168
msgid "RGB color model"
msgstr "RGB ფერების მოდელი"

#: ../libgimpwidgets/gimpwidgetsenums.c:169
msgctxt "color-selector-model"
msgid "LCH"
msgstr "LCH"

#: ../libgimpwidgets/gimpwidgetsenums.c:169
msgid "CIE LCh color model"
msgstr ""

#: ../libgimpwidgets/gimpwidgetsenums.c:170
msgctxt "color-selector-model"
msgid "HSV"
msgstr "HSV"

#: ../libgimpwidgets/gimpwidgetsenums.c:170
msgid "HSV color model"
msgstr "HSV ფერების მოდელი"

#: ../libgimpwidgets/gimpwidgetsenums.c:231
msgctxt "page-selector-target"
msgid "Layers"
msgstr "ფენები"

#: ../libgimpwidgets/gimpwidgetsenums.c:232
msgctxt "page-selector-target"
msgid "Images"
msgstr "ასლები"

#: ../libgimpwidgets/gimpwidgetsenums.c:293
msgctxt "zoom-type"
msgid "Zoom in"
msgstr "&გადიდება"

#: ../libgimpwidgets/gimpwidgetsenums.c:294
msgctxt "zoom-type"
msgid "Zoom out"
msgstr "დაპატარავება"

#: ../modules/color-selector-cmyk.c:82
msgid "CMYK color selector (using color profile)"
msgstr ""

#: ../modules/color-selector-cmyk.c:116
msgid "CMYK"
msgstr "CMYK"

#. Cyan
#: ../modules/color-selector-cmyk.c:138
msgid "_C"
msgstr "_C"

#. Magenta
#: ../modules/color-selector-cmyk.c:140
msgid "_M"
msgstr "_M"

#. Yellow
#: ../modules/color-selector-cmyk.c:142
msgid "_Y"
msgstr "_Y"

#. Key (Black)
#: ../modules/color-selector-cmyk.c:144
msgid "_K"
msgstr "_K"

#: ../modules/color-selector-cmyk.c:148
msgid "Cyan"
msgstr "ცისფერი"

#: ../modules/color-selector-cmyk.c:149
msgid "Magenta"
msgstr "ალისფერი"

#: ../modules/color-selector-cmyk.c:150
msgid "Yellow"
msgstr "ყვითელი"

#: ../modules/color-selector-cmyk.c:151
msgid "Black"
msgstr "შავი"

#: ../modules/color-selector-cmyk.c:374
msgid "Profile: (none)"
msgstr "პროფილი: (არა)"

#: ../modules/color-selector-cmyk.c:386
#, c-format
msgid "Profile: %s"
msgstr "პროფილი: %s"

#: ../modules/color-selector-water.c:96
msgid "Watercolor style color selector"
msgstr ""

#: ../modules/color-selector-water.c:130
msgid "Watercolor"
msgstr ""

#: ../modules/color-selector-water.c:200
msgid "Pressure"
msgstr "წნევა"

#: ../modules/color-selector-wheel.c:72
msgid "HSV color wheel"
msgstr ""

#: ../modules/color-selector-wheel.c:104
msgid "Wheel"
msgstr "ბორბალი"

#: ../modules/controller-dx-dinput.c:156
msgid "DirectX DirectInput event controller"
msgstr ""

#: ../modules/controller-dx-dinput.c:196
#: ../modules/controller-linux-input.c:218 ../modules/controller-midi.c:212
msgid "Device:"
msgstr "მოწყობილობა:"

#: ../modules/controller-dx-dinput.c:197
msgid "The device to read DirectInput events from."
msgstr ""

#: ../modules/controller-dx-dinput.c:206
msgid "DirectX DirectInput"
msgstr ""

#: ../modules/controller-dx-dinput.c:419
#, c-format
msgid "Button %d"
msgstr "ღილაკი %d"

#: ../modules/controller-dx-dinput.c:422
#, c-format
msgid "Button %d Press"
msgstr "ღილაკ %d-ზე დაწოლა"

#: ../modules/controller-dx-dinput.c:425
#, c-format
msgid "Button %d Release"
msgstr "ღილაკ %d-ის აშვება"

#: ../modules/controller-dx-dinput.c:442 ../modules/controller-linux-input.c:90
msgid "X Move Left"
msgstr ""

#: ../modules/controller-dx-dinput.c:445 ../modules/controller-linux-input.c:91
msgid "X Move Right"
msgstr ""

#: ../modules/controller-dx-dinput.c:451
msgid "Y Move Away"
msgstr ""

#: ../modules/controller-dx-dinput.c:454
msgid "Y Move Near"
msgstr ""

#: ../modules/controller-dx-dinput.c:460 ../modules/controller-linux-input.c:94
msgid "Z Move Up"
msgstr ""

#: ../modules/controller-dx-dinput.c:463 ../modules/controller-linux-input.c:95
msgid "Z Move Down"
msgstr ""

#: ../modules/controller-dx-dinput.c:469
msgid "X Axis Tilt Away"
msgstr ""

#: ../modules/controller-dx-dinput.c:472
msgid "X Axis Tilt Near"
msgstr ""

#: ../modules/controller-dx-dinput.c:478 ../modules/controller-linux-input.c:99
msgid "Y Axis Tilt Right"
msgstr ""

#: ../modules/controller-dx-dinput.c:481
#: ../modules/controller-linux-input.c:100
msgid "Y Axis Tilt Left"
msgstr ""

#: ../modules/controller-dx-dinput.c:487
#: ../modules/controller-linux-input.c:101
msgid "Z Axis Turn Left"
msgstr ""

#: ../modules/controller-dx-dinput.c:490
#: ../modules/controller-linux-input.c:102
msgid "Z Axis Turn Right"
msgstr ""

#: ../modules/controller-dx-dinput.c:501
#, c-format
msgid "Slider %d Increase"
msgstr ""

#: ../modules/controller-dx-dinput.c:504
#, c-format
msgid "Slider %d Decrease"
msgstr ""

#: ../modules/controller-dx-dinput.c:514
#, c-format
msgid "POV %d X View"
msgstr ""

#: ../modules/controller-dx-dinput.c:517
#, c-format
msgid "POV %d Y View"
msgstr ""

#: ../modules/controller-dx-dinput.c:520
#, c-format
msgid "POV %d Return"
msgstr ""

#: ../modules/controller-dx-dinput.c:1081
msgid "DirectInput Events"
msgstr ""

#: ../modules/controller-dx-dinput.c:1092
#: ../modules/controller-linux-input.c:525 ../modules/controller-midi.c:505
msgid "No device configured"
msgstr ""

#: ../modules/controller-dx-dinput.c:1117
#: ../modules/controller-linux-input.c:588
msgid "Device not available"
msgstr ""

#: ../modules/controller-linux-input.c:58
msgid "Button 0"
msgstr "ღილაკი 0"

#: ../modules/controller-linux-input.c:59
msgid "Button 1"
msgstr "ღილაკი 1"

#: ../modules/controller-linux-input.c:60
msgid "Button 2"
msgstr "ღილაკი 2"

#: ../modules/controller-linux-input.c:61
msgid "Button 3"
msgstr "ღილაკი 3"

#: ../modules/controller-linux-input.c:62
msgid "Button 4"
msgstr "ღილაკი 4"

#: ../modules/controller-linux-input.c:63
msgid "Button 5"
msgstr "ღილაკი 5"

#: ../modules/controller-linux-input.c:64
msgid "Button 6"
msgstr "ღილაკი 6"

#: ../modules/controller-linux-input.c:65
msgid "Button 7"
msgstr "ღილაკი 7"

#: ../modules/controller-linux-input.c:66
msgid "Button 8"
msgstr "ღილაკი 8"

#: ../modules/controller-linux-input.c:67
msgid "Button 9"
msgstr "ღილაკი 9"

#: ../modules/controller-linux-input.c:68
msgid "Button Mouse"
msgstr "თაგუნის ღილაკი"

#: ../modules/controller-linux-input.c:69
msgid "Button Left"
msgstr "მარცხენა ღილაკი"

#: ../modules/controller-linux-input.c:70
msgid "Button Right"
msgstr "მარჯვენა ღილაკი"

#: ../modules/controller-linux-input.c:71
msgid "Button Middle"
msgstr "შუა ღილაკი"

#: ../modules/controller-linux-input.c:72
msgid "Button Side"
msgstr "გვერდითი ღილაკი"

#: ../modules/controller-linux-input.c:73
msgid "Button Extra"
msgstr "დამატებითი ღილაკი"

#: ../modules/controller-linux-input.c:74
msgid "Button Forward"
msgstr "ღილაკი წინ"

#: ../modules/controller-linux-input.c:75
msgid "Button Back"
msgstr "ღილაკი უკან"

#: ../modules/controller-linux-input.c:76
msgid "Button Task"
msgstr "ღილაკი ამოცანები"

#: ../modules/controller-linux-input.c:78
msgid "Button Wheel"
msgstr "ღილაკი ბორბალი"

#: ../modules/controller-linux-input.c:81
msgid "Button Gear Down"
msgstr ""

#: ../modules/controller-linux-input.c:84
msgid "Button Gear Up"
msgstr ""

#: ../modules/controller-linux-input.c:92
msgid "Y Move Forward"
msgstr ""

#: ../modules/controller-linux-input.c:93
msgid "Y Move Back"
msgstr ""

#: ../modules/controller-linux-input.c:97
msgid "X Axis Tilt Forward"
msgstr ""

#: ../modules/controller-linux-input.c:98
msgid "X Axis Tilt Back"
msgstr ""

#: ../modules/controller-linux-input.c:104
msgid "Horiz. Wheel Turn Back"
msgstr ""

#: ../modules/controller-linux-input.c:105
msgid "Horiz. Wheel Turn Forward"
msgstr ""

#: ../modules/controller-linux-input.c:106
msgid "Dial Turn Left"
msgstr ""

#: ../modules/controller-linux-input.c:107
msgid "Dial Turn Right"
msgstr ""

#: ../modules/controller-linux-input.c:108
msgid "Wheel Turn Left"
msgstr ""

#: ../modules/controller-linux-input.c:109
msgid "Wheel Turn Right"
msgstr ""

#: ../modules/controller-linux-input.c:178
msgid "Linux input event controller"
msgstr ""

#: ../modules/controller-linux-input.c:219
msgid "The name of the device to read Linux Input events from."
msgstr ""

#: ../modules/controller-linux-input.c:230
msgid "Linux Input"
msgstr ""

#: ../modules/controller-linux-input.c:513
msgid "Linux Input Events"
msgstr ""

#: ../modules/controller-linux-input.c:551 ../modules/controller-midi.c:454
#: ../modules/controller-midi.c:480
#, c-format
msgid "Reading from %s"
msgstr ""

#: ../modules/controller-linux-input.c:569
#: ../modules/controller-linux-input.c:623 ../modules/controller-midi.c:436
#: ../modules/controller-midi.c:497 ../modules/controller-midi.c:568
#, c-format
msgid "Device not available: %s"
msgstr ""

#: ../modules/controller-linux-input.c:632 ../modules/controller-midi.c:577
msgid "End of file"
msgstr "ფაილის ბოლო"

#: ../modules/controller-midi.c:164
msgid "MIDI event controller"
msgstr ""

#: ../modules/controller-midi.c:203
msgid "The name of the device to read MIDI events from."
msgstr ""

#: ../modules/controller-midi.c:206
msgid "Enter 'alsa' to use the ALSA sequencer."
msgstr ""

#: ../modules/controller-midi.c:221
msgid "Channel:"
msgstr "არხი:"

#: ../modules/controller-midi.c:222
msgid ""
"The MIDI channel to read events from. Set to -1 for reading from all MIDI "
"channels."
msgstr ""

#: ../modules/controller-midi.c:226
msgid "MIDI"
msgstr "MIDI"

#: ../modules/controller-midi.c:355
#, c-format
msgid "Note %02x on"
msgstr ""

#: ../modules/controller-midi.c:358
#, c-format
msgid "Note %02x off"
msgstr ""

#: ../modules/controller-midi.c:361
#, c-format
msgid "Controller %03d"
msgstr ""

#: ../modules/controller-midi.c:408
msgid "MIDI Events"
msgstr ""

#: ../modules/controller-midi.c:426
msgid "GIMP"
msgstr "GIMP"

#: ../modules/controller-midi.c:428
msgid "GIMP MIDI Input Controller"
msgstr ""

#: ../modules/display-filter-clip-warning.c:120
msgid "Clip warning color display filter"
msgstr ""

#: ../modules/display-filter-clip-warning.c:157
msgid "Show shadows"
msgstr ""

#: ../modules/display-filter-clip-warning.c:158
msgid "Show warning for pixels with a negative component"
msgstr ""

#: ../modules/display-filter-clip-warning.c:164
msgid "Shadows color"
msgstr ""

#: ../modules/display-filter-clip-warning.c:165
msgid "Shadows warning color"
msgstr ""

#: ../modules/display-filter-clip-warning.c:177
msgid "Show highlights"
msgstr ""

#: ../modules/display-filter-clip-warning.c:178
msgid "Show warning for pixels with a component greater than one"
msgstr ""

#: ../modules/display-filter-clip-warning.c:184
msgid "Highlights color"
msgstr ""

#: ../modules/display-filter-clip-warning.c:185
msgid "Highlights warning color"
msgstr ""

#: ../modules/display-filter-clip-warning.c:197
msgid "Show bogus"
msgstr ""

#: ../modules/display-filter-clip-warning.c:198
msgid "Show warning for pixels with an infinite or NaN component"
msgstr ""

#: ../modules/display-filter-clip-warning.c:204
msgid "Bogus color"
msgstr ""

#: ../modules/display-filter-clip-warning.c:205
msgid "Bogus warning color"
msgstr ""

#: ../modules/display-filter-clip-warning.c:217
msgid "Include alpha component"
msgstr ""

#: ../modules/display-filter-clip-warning.c:218
msgid "Include alpha component in the warning"
msgstr ""

#: ../modules/display-filter-clip-warning.c:224
msgid "Include transparent pixels"
msgstr ""

#: ../modules/display-filter-clip-warning.c:225
msgid "Include fully transparent pixels in the warning"
msgstr ""

#: ../modules/display-filter-clip-warning.c:229
msgid "Clip Warning"
msgstr ""

#: ../modules/display-filter-color-blind.c:68
msgid "Protanopia (insensitivity to red)"
msgstr ""

#: ../modules/display-filter-color-blind.c:70
msgid "Deuteranopia (insensitivity to green)"
msgstr ""

#: ../modules/display-filter-color-blind.c:72
msgid "Tritanopia (insensitivity to blue)"
msgstr ""

#: ../modules/display-filter-color-blind.c:194
msgid "Color deficit simulation filter (Brettel-Vienot-Mollon algorithm)"
msgstr ""

#: ../modules/display-filter-color-blind.c:253
msgid "Type"
msgstr "ტიპი"

#: ../modules/display-filter-color-blind.c:254
msgid "Color vision deficiency type"
msgstr ""

#: ../modules/display-filter-color-blind.c:259
msgid "Color Deficient Vision"
msgstr ""

#: ../modules/display-filter-gamma.c:86
msgid "Gamma color display filter"
msgstr ""

#: ../modules/display-filter-gamma.c:123 ../modules/display-filter-gamma.c:128
msgid "Gamma"
msgstr "გამა"

#: ../modules/display-filter-high-contrast.c:86
msgid "High Contrast color display filter"
msgstr ""

#: ../modules/display-filter-high-contrast.c:123
msgid "Contrast cycles"
msgstr ""

#: ../modules/display-filter-high-contrast.c:128
msgid "Contrast"
msgstr "კონტრასტი"
